
/* ================================================================================ MODAL ================================================================================ */

.lb-overlay{
	width: 0px;
	height: 0px;
	position: fixed;
	left: 0px;
	top: 0px;
	padding: 0px;
	z-index: 3000;
	background: rgba(96,57,23,0.95);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
.conteudo {
	background:#FAFDE8;
	width: 984px;
	height: 400px;
	position: absolute;
	top: 70%;
	left: 50%;
	max-width:100%;
	margin-left:-512px;
	margin-top:-200px;	
	z-index: 3002;
	padding: 0px 20px 0px 20px;
	opacity: 0;
	filter: alpha(opacity=0); /* internet explorer */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
.conteudo img {
	float:right;
	margin: 20px 10px 0px 20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-moz-box-shadow: 0px 0px 0px 10px #ECF5D6;
	-webkit-box-shadow: 0px 0px 0px 10px #ECF5D6;
	box-shadow: 0px 0px 0px 10px #ECF5D6;
}

.lb-close{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	display:none;
	z-index: 3001;
}
.lb-overlay:target {
	width: auto;
	height: auto;
	bottom: 0px;
	right: 0px;
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
}
.lb-overlay:target .conteudo{
	opacity: 1;
	filter: alpha(opacity=99); /* internet explorer */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"; /*IE8*/
	position: absolute;
	top: 50%;
}
.lb-overlay:target .lb-close{
	z-index: 3001;
	display:block;
	cursor:default;
}
.botao_fechar {
	border: 3px solid #ECF5D6;
	position:absolute;
	left: 50%;
	top:380px;
	margin: 0px 0px -30px -45px;
	padding: 5px;
	width: 80px;
	z-index: 3001;
	text-align: center;
	text-decoration:none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
.botao_fechar:hover {	
	border: 3px solid #E14133;
	text-decoration:none;
	color: #603917;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}
.lb-overlay .saliencia-alto {background-image: url('../interface/saliencia.png');background-position: top;
	height:44px;
	width:1024px;
	position:absolute;
	left:50%;
	margin-left:-512px;
	margin-top:-44px;
}
.lb-overlay .saliencia-baixo {background-image: url('../interface/saliencia.png');background-position: bottom;
	height:44px;
	width:1024px;
	position:absolute;
	left:50%;
	bottom:0;
	margin-left:-512px;
	margin-bottom:-44px;
	transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
}


	
/* ================================================================================ SLIDESHOW ================================================================================ */


.dg-container{
	display: none;
}

/* ================================================================================ PAGINAÇÃO EM GRIDS ================================================================================ */

.tt-grid {
	position: relative;
	width:100%;
}

.tt-grid img {	
	-webkit-border-radius: 260px;
	-moz-border-radius: 260px;
	border-radius: 260px;
	width: 280px;
	height: 280px;	
}
.tt-grid li {
	position: relative;
	display: inline-block;
	width: 280px;
	height: 280px;	
}

.first-grid{
	margin: 45px 20px 20px 20%;
}
.last-grid{
	margin: 45px 20px 20px 20%;
}

.tt-grid li a,.tt-grid li a img {
	display: block;
	border: none;
}

.tt-grid li a {
	background: none;
	position: absolute;
	top: 0;
	left: 0;	
	color:white;
	-moz-box-shadow: 0px 0px 0px 10px #ECF5D6;
	-webkit-box-shadow: 0px 0px 0px 10px #ECF5D6;
	box-shadow: 0px 0px 0px 10px #ECF5D6;
	-webkit-border-radius: 260px;
	-moz-border-radius: 260px;
	border-radius: 260px;
}

.tt-grid li a:hover {
	-xmoz-box-shadow: 0px 0px 0px 10px rgba(96,57,23,0.7);
	-xwebkit-box-shadow: 0px 0px 0px 10px rgba(96,57,23,0.7);
	box-shadow: 0px 0px 0px 10px rgba(96,57,23,0.7);
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}


/* ================================================================================ HOVER MARROM ================================================================================ */


.figcaption {
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(96,57,23,0.7);
	color: white;
	text-align:center;
	vertical-align: middle;
	display: table-cell;
	width: 100%;
	height: 100%;
	opacity: 0;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

.figcaption:hover{
	opacity: 1;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}

.mais {
	width: 80px;
	height: 80px;	
	background: #E14133;
	color: white;
 	text-decoration:none;
	cursor:pointer;
	font-size:60px;
	text-align:center;
	position:absolute;
	right:0;
	bottom:0;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-transform:scale(0);
	-moz-transform:scale(0); 
	-o-transform:scale(0); 
	transform:scale(0);
}

.figcaption:hover .mais {	
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	-webkit-transform:scale(1);
	-moz-transform:scale(1); 
	-o-transform:scale(1); 
	transform:scale(1);
}
